<?php
	
	if(file_exists('ajax/'. core::$i->mode .'/'.core::$i->function.'.php')) include 'ajax/'. core::$i->mode .'/'.core::$i->function.'.php';
	else {
	   js::$i->setJSON('status','err');
       js::$i->setJSON('error','Communication error'.core::$i->mode.core::$i->function);
       //error::system( 'Function error ' . core::$i->function . ' in module ' . core::$i->mode , 'ajax' , false , 'INFO' );
	}

?>